Bug 209150 - kernel BUG: unable to handle kernel NULL pointer dereference at virtual address 00000014
Summary: kernel BUG: unable to handle kernel NULL pointer dereference at virtual addre...
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: Regression
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-03 16:12 UTC by Zack Cerza
Modified: 2007-11-30 22:11 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-06 22:18:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshots (6.54 MB, application/x-tar)
2006-10-03 16:12 UTC, Zack Cerza
no flags Details

Description Zack Cerza 2006-10-03 16:12:09 UTC
Description of problem:
The kernel blows up while trying to hibernate.

Other messages include these, for searchability:
DWARF2 unwinder stuck at syscall_call+0x7/0xb
BUG: sleeping function called from invalid context at kernel/rwsem.c:20
DWARF2 unwinder stuck at error_code+0x39/0x40

Version-Release number of selected component (if applicable):
kernel-2.6.18-1.2708.fc6.i686

How reproducible:
Always

Additional info:
This used to work, as recently as last week.

Comment 1 Zack Cerza 2006-10-03 16:12:13 UTC
Created attachment 137662 [details]
screenshots

Comment 2 Dave Jones 2006-10-05 00:01:01 UTC
This rings a bell. Peter, weren't you chasing suspend vs blocklayer oops bugs
last week or so ?


Comment 3 Dave Jones 2007-08-06 19:58:29 UTC
Is this still happening ?


Comment 4 Zack Cerza 2007-08-06 22:18:43 UTC
Haven't seen it in a long time, but if I see it again I'll reopen.


Note You need to log in before you can comment on or make changes to this bug.